PACKAGE	= psnfss

EXTRAINPUTS=OT1put.fd T1put.fd OT1bch.fd T1bch.fd courier.sty README OT1pag.fd OT1pbk.fd OT1pcr.fd OT1phv.fd OT1pnc.fd OT1ppl.fd OT1ptm.fd OT1pzc.fd T1pag.fd T1pbk.fd T1pcr.fd T1phv.fd T1pnc.fd T1ppl.fd T1ptm.fd T1pzc.fd Upsy.fd Upzd.fd

include ../make.rules
